RubyGems Navigation menu

sequel_postgresql_triggers 1.5.0

Database enforced timestamps, immutable columns, counter/sum caches, and touch propogation

版本列表:

  1. 1.5.0 - November 16, 2018 (14.0 KB)
  2. 1.4.0 - January 05, 2018 (12.5 KB)
  3. 1.3.0 - May 08, 2017 (11.5 KB)
  4. 1.2.0 - September 28, 2016 (11.0 KB)
  5. 1.1.0 - July 12, 2016 (11.0 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (1):

作者:

  • Jeremy Evans

所有者:

SHA 256 checksum:

8fa51c01cb7c05135e9c1cb616188b14d6a4cc6fc6d032e3ce9d349a0e3b95a9

下载总次数 67,812

这个版本 2,312

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

相关链接: